Platform Ports
==============

.. toctree::
   :maxdepth: 1
   :caption: Contents
   :numbered:
   :hidden:

   allwinner
   arm/index
   deprecated
   meson-axg
   meson-gxbb
   meson-gxl
   meson-g12a
   hikey
   hikey960
   intel-agilex
   intel-stratix10
   marvell/index
   mt8183
   mt8186
   mt8188
   mt8192
   mt8195
   nvidia-tegra
   warp7
   imx8
   imx8m
   ls1043a
   nxp/index
   poplar
   qemu
   qemu-sbsa
   qti
   rpi3
   rpi4
   rcar-gen3
   rz-g2
   rockchip
   socionext-uniphier
   synquacer
   stm32mp1
   ti-k3
   xilinx-versal
   xilinx-zynqmp
   brcm-stingray

This section provides a list of supported upstream *platform ports* and the
documentation associated with them.

.. note::
   In addition to the platforms ports listed within the table of contents, there
   are several additional platforms that are supported upstream but which do not
   currently have associated documentation:

   - Arm Neoverse N1 System Development Platform (N1SDP)
   - Arm Neoverse Reference Design N1 Edge (RD-N1-Edge) FVP
   - Arm Neoverse Reference Design E1 Edge (RD-E1-Edge) FVP
   - Arm SGI-575 and SGM-775
   - MediaTek MT6795 and MT8173 SoCs
   - Arm Morello Platform

--------------

*Copyright (c) 2019-2020, Arm Limited. All rights reserved.*
